Bug 9765 - sendmail.mc file should be reordered
Summary: sendmail.mc file should be reordered
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-24 20:28 UTC by Steve Coile
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-19 09:58:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Coile 2000-02-24 20:28:33 UTC
According to the Sendmail FAQ,
http://www.sendmail.org/faq/section3.html#3.21:

>To make sure that everything works as desired, you need to make sure that
>OSTYPE() macros are put at the very beginning of the file, followed by
>FEATURE() and HACK() macros, local definitions, and at the very bottom,
>the MAILER() definitions.

/etc/sendmail.mc contains FEATURE() definitions after the MAILER()
definitions.


Note You need to log in before you can comment on or make changes to this bug.